Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: skyview
Upstream-Contact: Tom McGlynn <tom.mcglynn@nasa.gov>
Source: https://skyview.gsfc.nasa.gov/current/docs/jar.html

Files: *
Copyright: none
License: public-domain
 Statement from the upstream author made by E-mail:
 .
 SkyView was prepared in part by me as a private citizen and as a federal
 (US)  employee.  I assert no personal copyright and to the extent that
 SkyView has been maintained as a part of my federal employment, it is in
 the public domain with respect to US copyright protections see
 https://en.wikipedia.org/wiki/Copyright_status_of_work_by_the_U.S._government
